@charset "utf-8";
/*	DESENVOLVIDO POR: CORE SOLUÇÕES EM TECNOLOGIA DA INFORMAÇÃO
	EMPRESA: FERREIRA E PEREIRA SERVIÇOS DE INFORMÁTICA LTDA
	DATA: INÍCIO DO PROJETO EM 02/2011
	OBJETIVO: DESENVOLVIMENTO DE SITE GENÉRICO PARA IMOBILIÁRIAS E CORRETORES
	REVISÃO 1.: NENHUMA
*/
/*INÍCIO CSS PARA O MENU*/
* 									{ margin: 0; padding: 0; }
body, td							{ /*font-family:Verdana, Tahoma, Arial;font-size:14px;*/ } 
#page-wrap							{ width: /*Largura do menu*/960px; margin: /*Margem em rela��o ao topo*/ 0px auto; }
a									{ text-decoration: none; }
ul									{ list-style: none; }
p                                   { margin: 15px 0; }
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li                      { font-weight: normal; float: left; background: #414141 /*"AJUSTES PARA W3C"*/; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: black /* #ffa500*/; }
ul.dropdown li a                    { display: block; padding: 8px 12px; border-right: 1px solid /*cor da borda*/ #FFF /*#333*/; color: /*Cor da fonte*/ #FFF /*#222*/; }
/* "AJUSTES PARA W3C" ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background:/*Cor abaixo da fonte*/ black /*#F3D673*/; color: #FFF /*black*/; position: relative; }
ul.dropdown li.hover a              { color: /*Cor da fonte*/ #FFF /*black*/; }
/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 250px; visibility: hidden; position: absolute; top: 100%; left:1%;z-index:1; }/*"AJUSTES PARA W3C"*/
ul.dropdown ul li 					{ font-weight: normal; float: left; background: #666; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; }
ul.dropdown ul a                    { display: block; padding: 4px 5px; border-right: 1px solid /*cor da borda*/ #FFF /*#333*/; color: /*Cor da fonte*/ #FFF /*#222*/; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 
/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }
/*FIM CSS PARA O MENU*/
/*CSS PARA CENTRALIZAR página*/
#centraliza {
background-color: #fff;
width: 960px;
margin: 0 auto;
}
/*FIM CSS PARA CENTRALIZAR página*/
#cu3er-container { width:400px; height:300px; outline:0; padding-top: 0px; }
#leftCntr {
	padding-top: 0px;
	width: 400px;
	height:300px;
	float: left;
}
body, td {
	font-family:Verdana, Tahoma, Arial;
	font-size:12px;
	color:#333;
	top: 0 !important;
	/*background-color: #ffffff;*/
}
#google_translate_element, 
.goog-te-banner-frame, 
.goog-te-balloon-frame, 
#goog-gt-tt, 
.goog-te-balloon-frame, 
.goog-tooltip, 
.goog-tooltip:hover { 
    display:none !important; 
}
/*td {
	font: normal 14px Tahoma, Arial;
	/*color: #747877;
}*/
h1, h2, h3, h4, h5 {
    color: #000000;
    margin: 0px;
}
h1 {
    font-size: 18px;
}
h2 {
    font-size: 16px;
}
h3 {
    font-size: 14px;
}
/*a {
font: normal 14px Tahoma, Arial;
/*color: #797979;/
text-decoration: underline;
}
/*a:hover {
font: normal 14px Tahoma, Arial;
/*color: #797979;
text-decoration: none;
}*/
.white-text{
color: #ffffff;
text-decoration: none;
}
a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}
.blye-text-underline {
color: #209ae0;
text-decoration: underline;
}
.blye-text-regular {
color: #209ae0;
text-decoration: none;
}
.yellow-text-regular {
color: #db9a00;
text-decoration: none;
}
.yellow-text-underline {
color: #db9a00;
text-decoration: underline;
}
.orange-text-regular {
color: #ffd800;
text-decoration: none;
}
.orange-text-underline {
color: #ffd800;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}
.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}
.red-text-regular {
color: #8a3c53;
text-decoration: none;
}
.red-text-underline {
color: #8a3c53;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}
.black-text-underline {
color: #000000;
text-decoration: underline;
}
.gray-text-underline{
color: #747877;
text-decoration: underline;
}
.gray-text-regular{
color: #747877;
text-decoration: none;
}
.green-text{
color: #4b781c;
text-decoration: none;
}
.green-text-underline{
color: #4b781c;
text-decoration: underline;
}
form.cmxform fieldset {
  margin-bottom: 10px;
}
form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.cmxform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.cmxform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}
form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform label {
  width: 120px; /* Width of labels */
}
form.cmxform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}
.input {
	border:1px solid #333;
	background:#EBEBEB;
	font-size:12px;
	font-family:century Gothic;
}
a:link		{color:#66F;text-decoration:none;}
a:hover		{color:#63C;text-decoration:none;}
a:visited	{color:#66F;text-decoration:none;}
a:active	{color:#66F;text-decoration:none;}